SAP Knowledge Base Article - Preview

2892802 - Extending Smart Applications is currently not Supported

Symptom

While trying to import an application in WebIDE for Extension, the error below is raised:

"Extending Smart Applications is currently not Supported"


Read more...

Environment

 SAP Web IDE

Product

SAP Fiori for SAP S/4HANA 1809

Keywords

webide, web, ide, extending, smart, applications, currently, supported , KBA , CA-WDE-DTA , UI Design Time Adaptation , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.